import { SimpleLocalClient } from '../../core/index.js';
import type { IDeakoConfig } from './deako.types.js';
import { deakoProfile } from './deako.types.js';

export class DeakoClient extends SimpleLocalClient<IDeakoConfig> {
  constructor(configArg: IDeakoConfig) {
    super(deakoProfile, configArg);
  }
}
